form .submit { 
	clear: both; 
	background-color: #4cba59;
	color: #fff;
	padding: 3px 7px;
	border: none;
	margin-top: 10px;
}

.half {
	width: 49%;
	padding: 5px;
	float: left;
	padding-left: 0;
}

fieldset {padding-bottom: 10px; margin-bottom: 15px;} 

#comment_form textarea {width: 548px; height: 100px; clear: both;}
#comment_form input {width: 550px; float: left; margin-bottom: 10px;}
#comment_form label {width: 100px; float: left; display: block;  margin-bottom: 10px; font-weight: bold;}
#comment_form .submit {width: 200px; float: right; display: block; }


#contact_form textarea {width: 548px; height: 100px; clear: both;}
#contact_form input {width: 550px; float: left; margin-bottom: 10px;}
#contact_form label {width: 100px; float: left; display: block;  margin-bottom: 10px; font-weight: bold;}
#contact_form .submit {width: 200px; float: right; display: block; }

#ability_form #rank {width: 50px;}
#ability_form #class {width: 200px;} 
#ability_form #order_by {width: 200px;} 
#ability_form label {margin-left: 5px;} 
#ability_form .submit {width: 70px; margin-left: 10px;float: right;} 


#leve_form #rank {width: 50px;}
#leve_form #class {width: 200px;} 
#leve_form label {margin-left: 5px;} 
#leve_form select {width:200px;} 
#leve_form .submit {width: 70px; margin-left: 10px; float: right;} 


#add_ability_form label {float: left; display: block; font-weight: bold;}
#add_ability_form input, textarea, select {width: 270px; margin-bottom: 10px;}
#add_ability_form textarea {height: 108px;}
#add_ability_form #attributes {height: 60px;}
#add_ability_form #cost_attribute  input {width: 70px; margin-left: 0px;}
#add_ability_form #cost_attribute  {width: 100%; float: left;}
#add_ability_form #cost_attribute  label{width: 92px; display: block; float: left; margin-right: 10px;}

#add_ability_form .map{width: 50px; }


#add_armour_form label {float: left; display: block; font-weight: bold;}
#add_armour_form input, textarea, select {width: 270px; margin-bottom: 10px;}
#add_armour_form textarea {height: 71px;}
#add_armour_form .cost_attribute  input {width: 70px; margin-left: 0px;}
#add_armour_form .cost_attribute  {width: 100%; float: left;}
#add_armour_form .cost_attribute  label{width: 92px; display: block; float: left; margin-right: 10px;}

#add_armour_form .repair  input {width: 170px; margin-left: 0px;}
#add_armour_form .repair  {width: 100%; float: left;}
#add_armour_form .repair  label{width: 195px; display: block; float: left; margin-right: 10px;}
#add_armour_form .checkbox {width:20px; margin: 0; padding-bottom: 5px;}


#add_guide_form label {float: left; display: block; font-weight: bold;}
#add_guide_form textarea {height: 600px; width: 600px;; float: left;}

#add_item_form1 label {float: left; display: block; font-weight: bold;}
#add_item_form1 input, textarea, select {width: 270px; margin-bottom: 10px;}
#add_item_form1 textarea {height: 71px;}
#add_item_form1 #stats {height: 91px;}
#add_item_form1 .checkbox {width:20px; margin: 0; padding-bottom: 5px;}